[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA-1230-1] new l2tpns packages fix buffer overflow



On Fri, Dec 08, 2006 at 03:30:27PM +0000, Steve Kemp wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> 
> - ------------------------------------------------------------------------
> Debian Security Advisory DSA-1230-1                  security@debian.org
> http://www.debian.org/security/                               Steve Kemp
> December 08, 2006
> - ------------------------------------------------------------------------
> 
> Package        : l2tpns (2.0.14-1sarge1)
[...]

Ich bekomme diesen Newsletter regelmaessig.

l2tpns ist, soweit ich mich nicht irre, bei uns nirgends installiert.

Wenn Du die angebotenen Updates von Ubuntu regelmaessig einspielst, bist
Du auf der sicheren Seite.

Gruss, Volker

-- 
Volker Mueller
volker@flinux:~> function ed () { while true; do echo -n \?; read; done }



Reply to: